#news_articles
{
  padding-bottom: 30px;
}

div.news-article
{
	padding: 10px 0px;
  border-bottom: 1px solid #C7E8F8;
}

div.news-title
{
  margin: 7px 0px;
  font-weight: normal;
  font-size: 17px;
}

div.news-title a
{
  color: #00416B;
  text-decoration: underline;
}

div.news-title a:hover
{
  color: #00416B;
  text-decoration: none;
}

div.news-date
{
  padding: 3px 0px;
  font-style: italic;
}

div.news-spoiler
{
  padding: 3px 0px;
}

#news_articles p.morelink
{
}

#related
{
  margin-top: 30px;
}

#frontnews div.news_article
{
  padding: 10px 0px;
  border-bottom: 1px solid #80B9F0;
}

#frontnews div.news_article p
{
  margin-top: 0px;
}

#frontnews div.news_article p.morelink
{
  margin-bottom: 0px;
  text-align: right;
}